/*menu with jquery.horizontal.nav.js*/

.nav { 
	position:relative; 
	display: block;
	z-index: 11;
	margin-bottom: 18px;
	height:50px;
	background:#34495E;
	
}

.sf-menu {}
.sf-menu > li > span {display: block; position: relative;}
.sf-menu ul {position:absolute;top:-999px; display:none;/* left offset of submenus need to match (see below) */}
.sf-menu li { padding-left:0px; position:relative; background: none;}
	.sf-menu a {
		display: block;
		font-family: 'qtnowtext-regular', sans-serif;
		text-decoration: none;
		font-size: 15px;
		color: #ffffff;
	}
		.sf-menu a:hover {text-decoration: none;}
		.sf-menu li:hover span {color:#34495E;}

/*================================>> 1 Level <<========================================*/

/*li.sfHover {position: relative;}*/
.sf-menu > li > a {
	/*position: relative;*/
	display:block;
	height: 50px;
	padding:0 12px;
	text-align: center;
	vertical-align: middle;
	color: #ffffff;
	text-transform: capitalize;
	border-left:1px solid #273443;
	font-size: 15px;
	line-height: 50px;
	-moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease;
	z-index: 100;
}
.sf-menu > li:first-child > a {	border-left: 0px;}
.sf-menu > li {
	display: block;
	position: relative;
	float: right;
	background: #34495E;
     -moz-transition: background 0.3s ease-out;
    -o-transition: background 0.3s ease-out;
    -webkit-transition: background 0.3s ease-out;
   	transition: background 0.3s ease;
}

	.sf-menu > li:hover > a, 
	.sf-menu > li.current > a, 
	.sf-menu > li.sfHover > a,
	.sf-menu > li:hover > span, 
	.sf-menu > li.current > span, 
	.sf-menu > li.sfHover > span {
		color: #ffffff;
	}
	.sf-menu > li.current,
	.sf-menu > li:hover,
	.sf-menu > li.sfHover {
		background: #273443;
		-moz-transition: all 0.3s ease-out;
	    -o-transition: all 0.3s ease-out;
	    -webkit-transition: all 0.3s ease-out;
		transition: all 0.3s ease;
	}

.sf-menu li span {
	position: absolute;
}

.sf-menu > li > a > .sf-sub-indicator {
	display: block;
	height: 0px;
	width: 0px;
	right: 50%;
	margin-right: -3px;	
	top: 54px;
	-moz-transition: top 0.3s ease-out;
    -o-transition: top 0.3s ease-out;
    -webkit-transition: top 0.3s ease-out;
	text-indent: -1000px;
	overflow: hidden;
	border: 6px solid;
	border-color: #ffffff transparent transparent transparent;
	z-index: 100;
}

.sf-menu > li.sfHover > a > .sf-sub-indicator {
	top: 65px;
}

/*================================>> 2 Level <<========================================*/
.sf-menu > li > ul, 
.sf-menu > li.sfHover > ul {
	top: 50px;
	width: 160px;
	z-index:99;
	text-align: center;
	padding-top: 40px;
	padding-bottom: 33px;
	margin-right:0px;
	background-color: #273443;
}
.sf-menu > li > ul > li {height: auto; border: none; margin: 0; padding: 0;}

.sf-menu > li > ul > li > a {
	display: block;
	padding: 6px 0 6px 0px;
}
.sf-menu li li a:hover, 
.sf-menu li.sfHover li.sfHover > a,
.sf-menu li.sfHover li.sfHover span { 
	background: #b91715;
	color: #ffffff;
}

.sf-menu li li.sfHover {
	background: inherit;
}

	.sf-menu > li > ul .sf-sub-indicator {line-height: 17px;}

.sf-menu > li > ul .sf-sub-indicator {
	width: 0;
	height: 0;
	border: 6px solid;
	border-color: transparent #ffffff transparent transparent ;
	text-indent: -1000px;
	overflow: hidden;
}
/*================================>> 3 Level <<========================================*/

.sf-menu li li ul {
	right: 170px;
	top: -3px;
	width: 154px;
	z-index:99;
	background-color: #273443;
	position: absolute;
	padding-top: 26px;
	padding-bottom: 28px;
	text-align: center;
}
.sf-menu li li ul:after {
	content: ' ';
	position: absolute;
	width: 0;
	height: 0;
	right: -8px;
	left: auto;
	top: 12px;
	bottom: auto;
	border: 6px solid;
	border-color: transparent #273443 transparent transparent;
}
.sf-menu li li li {height: auto; border: none; margin: 0;}
.sf-menu li li li a {
	display: block;
	padding: 6px 0 6px 0px;
}
.sf-menu li li li:first-child > a {
	border: none;
}

.sf-menu li li li a:hover, 
.sf-menu li li li.sfHover > a { background: #b91715;}

.sf-menu li li li a:hover {	color: #ffffff;}
.sf-menu > li > li.sfHover > span {

}

.sf-menu > li > ul > li > a > span { top: 8px; left: 6px;}

/*==================================RESPONSIVE LAYOUTS===============================================*/

@media only screen and (max-width: 995px) {
	.sf-menu > li > a { font-size:12px;}
	.sf-menu li li ul { left: 147px;}
}
@media only screen and (max-width: 795px) {

}
@media only screen and (max-width: 767px) {
	.nav {margin-bottom: 0px;padding-bottom: 0px;margin-top: 0px; height: 35px;}
	.sf-menu { display:none !important;}
    .sf-menu > li > a { width: 122px;}
	.nav select {
		height: 35px;
		border: 1px solid #1b1b1b;
		font-family: "QTNOWText-regular", Arial, sans-serif;
		font-size: 15px;
		line-height: 20px;
		color: #ffffff;
		background-color: #273443;
		width:100%;
	    outline: none;
	    padding: 5px;
		font-weight: normal;
	}
	.nav select option:first-child {
		color:#ffffff;
	}

}

@media only screen and (max-width: 479px) {
}

